/*
	Theme Name:   Ba Child
	Theme URI:    https://www.new-waves.net/
	Description:  maromista Child Theme
	Author:       New waves
	Author URI:   https://www.new-waves.net/Author
	Template:     ba
	Version:      1.0.1
    Tested up to: 5.4
    Requires PHP: 7.0
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  ba
    Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/
/* write custom css after this line */

.tab-pane.fade {
  transition: all 0.2s;
  transform: translateY(1rem);
}

.post-type-archive .ba_breadcrumb .bread-link, .post-type-archive .ba_breadcrumb h1 {
    color: #fff !important;
}

.f400 {
	font-weight: normal !important; 
}

.tab-pane.fade.show {
  transform: translateY(0rem);
}

.pro-cat .pro-cat-cont {
    background-color: #fff;
    padding: 15px;
    border-radius: 10px;
}

.home .ba_breadcrumb {
    display: none !important;
}

.bread-home {
	color: #fff !important
}

#rev_slider_4_1_wrapper .aux-wilmer-navigation.tparrows:hover,
#rev_slider_4_1_wrapper .aux-wilmer-navigation.tparrows.tp-rightarrow {
    background-color: #0094cd !important;
}

.c-phone:before {
    display: none !important;
}

.owl-carousel .owl-dots .owl-dot {
    background-color: #fff !important;
}

.owl-carousel .owl-dots .active {
    background-color: #15436d !important;
}

.copyrights {
	background-color: #0094cd;
}

.country-name {
	color: #777;
}

.cv-upload {
  position:relative;
}
.cv-upload:before {
  content:"إرفاق السيرة الذاتية";
  position:absolute;
  right:0;
  background-color: #fff;
  padding:10px 15px;
  color:#144169;
  width:150px;
  font-weight: bold;
}
.cv-upload:hover:before {
	background-color: #0094cd !important;
	color:#fff !important;
}
.cv-upload input {
  opacity: 0;
}

.site-content .contact-page .ci-description, .site-content .contact-page .ci-link, .site-content .contact-page label,
.heading-small,
body,
.entry-content p,
.counter-inner .counter-meta h3,
.counter-inner .counter-num,
.home-partners h2,
.arkal-card .card-footer .card-more i,
.arkal-card a, .arkal-card .card-date, .arkal-card .card-excerpt, .arkal-card .card-category,
.heading,
.serv-card .card-item .explore, .serv-card .card-item .card-title a, .serv-card .card-item .card-excerpt {
    color: #144169 !important;
}

.top-tab li a {
    color: #144169 !important;
    border: 1px solid #144169 !important;
}

#joins .heading, #joins .heading-small, #joins label,
.about-carousel .desc, .about-carousel h2,
.vg-box h3, .vg-box .desc,
.join-page .ci-description, .join-page .ci-link, .join-page label,
.cat-heading {
	color: #fff !important
}

.card-wrap-col .arkal-card .card-footer .card-more i,
.owl-carousel .arkal-card .card-footer .card-more i,
.card-wrap-outer .arkal-card .card-footer .card-more i {
	color: #144169 !important;
}

.counter-inner .counter-num span,
.heading span {
	-webkit-text-stroke: 2px rgba(0, 0, 0, 0.03) !important;
}

.widget .widget-title {
	background-color: #dee8fb !important;
}

.copyrights {
    background-color: #fff;
}

#colophon .copyrights a,
#colophon .copyrights {
    color: #144169 !important;
}

#colophon #social_icons > div {
    border-right: 1px solid rgba(0, 0, 0, 0.1) !important;
}

#colophon .footer-logo {
    padding: 12px 0 !important;
}

.logo-warp {
    background-color: #fff !important;
}

#colophon .copyrights {
    border-top: 0 !important;
}

.partner-box .partner-inner .img-1 {
    opacity: 1 !important;
}


.toggle-warp {
    background-color: #159ac3 !important;
}

.blog .ba_breadcrumb {
    background-position: bottom center;
}

.ba_breadcrumb .breadcrumb li .bread-current,
.ba_breadcrumb,
.separator,
.blog .ba_breadcrumb .bread-link, .blog .ba_breadcrumb h1 {
    color: #fff !important;
}

.at-desc {
	font-size: 16px;
	color: #fff;
}

.al-box {
	padding: 20px;
}

.al-box h3 {
	color: #fff;
}

.vision2030 {
    position: fixed !important;
    bottom: 60px;
    right: 10px;
    display: block;
    z-index: 999999;
}

.vision2030-inner {
	position: relative;
}

.vision2030 strong {
	opacity: 0;
	position: absolute;
	top: -100%;
    left: 0;
    right: 0;
    transition: all .3s ease-in-out;
    display: block;
    width: 100%;
    text-align: center;
	color: #144169;
}

.widget {
    border: 1px solid #0095cc !important;
    background-color: #0095cc !important;
}

.cats-warp {
	background-color: transparent !important;
}

.cat-heading,
.ca-inner strong {
	color: #144169 !important;
}

.ca-inner strong:hover {
	color: #159ac3 !important;
}

.post-navigation {
	background-color: #0095cc !important;
}

@media(max-width:992px){
	#breadcrumb {
		padding: 20px 0;
	}
}

#rev_slider_5_1_wrapper .aux-wilmer-navigation.tparrows:hover,
#rev_slider_5_1_wrapper .aux-wilmer-navigation.tparrows.tp-rightarrow,
#rev_slider_3_1_wrapper .aux-wilmer-navigation.tparrows:hover,
#rev_slider_3_1_wrapper .aux-wilmer-navigation.tparrows.tp-rightarrow {
    background-color: #0094cd !important
}

.comment-respond label,
.logged-in-as a {
	color: #15436d !important;
}

.logged-in-as a:hover {
	color: #0094cd !important
}

.serv-card img {
	margin: 0 auto;
}

#colophon .footer-inner .footer-menu {
	column-count: 2 !important;
	-webkit-column-count: 2 !important;
}

#colophon a:hover,
#colophon .footer-inner .footer-menu a:hover {
	color: #00235a !important
}

.proj-thumb:hover img {
    -webkit-transform: none !important;
    transform: none !important;
}

.contact-info .address-footer {
	display: none !important;	
}

.footer-about .address-footer {
	display: block !important;	
}

.join-inner {
    background-color: #159AC3 !important;
}

.tax-projects-category .ba_breadcrumb,
.ba_breadcrumb {
    background-image: url(http://quasarful.com/white/arkal/wp-content/uploads/2021/02/shop-title-img-2.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.breadcrumbs-transparent-on h1, .breadcrumbs-transparent-on .breadcrumb li, .breadcrumbs-transparent-on .breadcrumb li a {
    color: #fff !important;
}

.tax-projects-category .ae-header {
	margin-bottom: 0;
}

.tax-projects-category .ba_breadcrumb {
    padding: 20px 0;
}

.cats-box  {
	margin-bottom: 40px;
}

.proj-tax .proj-cat {
    display: block;
    visibility: visible;
}

.proj-meta {
    position: inherit !important;
    top: inherit !important;
    left: inherit !important;
    width: 100% !important;
}


@media(max-width:992px){
	.filter-head {
		display: block !important;
	}
	
	.filter-head .controls {
		margin-bottom: 40px;
	}
	
	.serv-card {
    	margin-left: 0 !important;
	}
	
	.btns {
		display: none !important;
	}
}